################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../04_GEC/Int_Handler_init.c 

OBJS += \
./04_GEC/Int_Handler_init.o 

C_DEPS += \
./04_GEC/Int_Handler_init.d 


# Each subdirectory must supply rules for building sources it contributes
04_GEC/%.o: ../04_GEC/%.c
	@echo 'Building file: $<'
	@echo 'Invoking: Cross ARM C Compiler'
	arm-none-eabi-gcc -mcpu=cortex-m0plus -mthumb -Og -fmessage-length=0 -fsigned-char -ffunction-sections -fdata-sections  -g3 -I"F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\GEC-User-Frame(KW01-PCNode)\01_Doc" -I"F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\GEC-User-Frame(KW01-PCNode)\02_Core" -I"F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\GEC-User-Frame(KW01-PCNode)\03_MCU" -I"F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\GEC-User-Frame(KW01-PCNode)\03_MCU\linker_file" -I"F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\GEC-User-Frame(KW01-PCNode)\03_MCU\MCU_drivers" -I"F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\GEC-User-Frame(KW01-PCNode)\03_MCU\startup" -I"F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\GEC-User-Frame(KW01-PCNode)\04_GEC" -I"F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\GEC-User-Frame(KW01-PCNode)\05_SoftComponent" -I"F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\GEC-User-Frame(KW01-PCNode)\06_UserBoard" -I"F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\GEC-User-Frame(KW01-PCNode)\07_NosPrg" -std=c99 -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" -c -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


